html{
    background-color: #DA1C5C;
}
body{
    height: auto;
    margin-left:50px;
    margin-bottom:50px;
    background-color: #fff;
    -webkit-box-shadow: -5px 5px 6px -4px black;
    -moz-box-shadow: -5px 5px 6px -4px black;
	  box-shadow: -5px 5px 6px -4px black;
    font-size: 12px;
}
footer{
    position: absolute;
    bottom: -64px;
    width: 100%;
}
.copyr{
    color: white;
    text-align: right;
    font-size: small;
}
.logotext{
    text-indent: -9999px;
}
.h_ballons{
    position: absolute;
    bottom: -9px;
    left: 0;
}
.h_pencil{
    position: absolute;
    left: 20%;
}
.h_logo{
    display: block;
    position: relative;
    top: -74px;
    left:-50px;
    width: 261px;
    margin: 0 auto;
    z-index: 1;
}
.h_pandb{
    position: relative;
    top: -290px;
    left: 165px;
}
.h_pen{
    position: absolute;
    top: 20px;
    right: 100px;
}
.h_fly{
    position: absolute;
    right: -20px;
    bottom: 50px;
}
.held1{
    position: relative;
    height: 280px;
    text-align: center;
}
.held2{
    position: absolute;
    bottom: 0px;
    right: 0px;
    text-transform: uppercase;
    margin-right: 0.9375rem;
    font-size: 14px;
    z-index: 2;
}
.held2 .button, .held2 .menu-item a{
    background-color: transparent;
    color: black;
    padding: 0.5rem;
    margin-bottom: 0.4375rem;
    font-size: 12px;
    display: inline-block;
    
}
.held2 a{
    color: black;
    font-size: 12px;
}
.held2 li:hover a, .held2 li.current_page_item a{
    color: white;
    display: inline-block;
}
.held2 li:hover, li.current_page_item{
    background: url('../img/highlight.png') no-repeat;
    background-size: contain; 
}
.held2 li.blogb a{
    width: 56px;
}
.held2 li.blogb:hover, .held2 li.blogb.current_page_item{
    background: url('../img/Held-W_blog.png') no-repeat;
    background-position: 50% 30%;
}
.held2 li.writingb:hover, .held2 li.writingb.current_page_item{
    background: url('../img/Held-W_Writing.png') no-repeat;
    background-position: 50% 30%;
}
.held2 li.contactb:hover, .held2 li.contactb.current_page_item{
    background: url('../img/Held-W_Contact.png') no-repeat;
    background-position: 50% 30%;
}
.graphic, .single, .blog{
    margin-bottom: 30px;
}
.graphic img, .single img, .blog img, .writing img{
    border: 1px solid #aaa;
    z-index: 0;
    position: relative;
    width: 100%;
}
.graphic img{
    z-index: 20;
}
.blog img{
    width: inherit;
}
.blog img:first-of-type{
    margin-top: 0.4375rem;
}
.writing article{
    margin-top: 0.4375rem;
    text-align: center;
}
.writing article img{
    margin-bottom: 20px;
}
.graphic span{
    background-color: #DA1C5C;
    display: inline-block;
    width: 100%;
}
.graphic img:hover{
    opacity: 0;
}
.graphic .columns{
    padding: 0.4375rem;
}
.single{
    text-align: center;
}
.single h2{
    margin-top: 30px;
    margin-bottom: 15px;
    font-size: 24px;
    color: #DA1C5C;
    text-transform: capitalize;
}
.single p, .writing p{
    font-size: 14px;
}
.blog{
    text-align: center;
    border-bottom: 1px dashed #DA1C5C;
}
.blog h2{
    margin: 3px auto 10px auto;
    font-size: 24px;
}
.blog h2 a{
    margin-top: 5px;
    margin-bottom: 15px;
    font-size: 24px;
    color: black;
    text-transform: uppercase;
}
.blog p{
    font-size: 14px;
}
span.date{
    display: block;
    padding-top: 30px;
    font-size: 16px;
    color: #DA1C5C;
    font-weight: 200;
}
.sidey{
    padding-left: 0.4375rem;
}
aside{
    margin-top: 0.4375rem;
}
aside .panel{
    background-color: white;
    border: 1px solid #aaa;
    text-align: center;
}
aside p{
    text-align: center;
    font-size: 14px;
}
aside img{
    margin-bottom: 0.9375rem;
}
.face{
    width: 231px;
}
.social{
    position: absolute;
    left: -45px;
    top: 300px;
    width: 40px;
    height: 279px;
    /*background-image: url('../img/leftmenu.png');*/
}
.social .button{
    width: 40px;
    padding: 5px;
    background-color: white;
}
a.clickhere{
    margin: 0 auto;
    width: 190px;
    display: inline-block;
    text-align: center;
    color: white;
    margin-top: 12px;
}
.clickywriting a.clickhere{
    padding-top:8px;
    width: 228px;
}
.clickywriting a.clickhere b{
    font-size: small;
}
a.clickhereb{
    width: 100%;
    height: 100%;
    display: inline-block;
    text-align: center;
    color: white;
    margin-top: 30px;
}
.clicky{
    background: url('../img/highlight.png') no-repeat center;
    display: block;
    width: 198px;
    height: 63px;
    margin: 0 auto;
}
.clickywriting{
    background: url('../img/highlight.png') no-repeat center;
    display: block;
    width: 228px;
    height: 85px;
    margin: 0 auto;
    background-size: 228px;
}
.large-3 .ill{
    height:195px;
}
.ill{
    height: 295px;
}
.ill .clicky{
    background-image: url('../img/Held-W_Illustration.png');
    display:block;
    width: 171px;
    height: 119px;
    margin-top: 140px;
    margin-right: 20px;
}
.large-3 .ill .clicky{
    margin-top:40px;
}
.clickywriting a, .clicky a{
    text-transform: lowercase;
}
.clickywriting b, .clicky b{
    font-size: medium;
    text-transform: uppercase;
}
figcaption{
    position: absolute;
    top: 30%;
    text-align: center;
    margin: 0 auto;
    width: 320px;
    z-index: 1;
    color: white;
}
figcaption h5{
    color: white;
    text-transform: uppercase;
    margin-bottom: 0px;
}
figcaption p{
    color: white;
    text-transform: lowercase;
    font-size: 0.9rem;
}
.bloggybar{
    list-style: none;
    padding-left:0px;
    margin-left:0px;
}
.bloggybar li{
    font-size: 12px;
}
.bloggybar li a{
    text-decoration: none;
    color: inherit;
}
.review p{
    font-size: 12px;
}
.review h2{
    font-weight: bold;
    font-size: 14px;
    text-transform: capitalize;
}
.stars{
    font-weight: bold;
    font-size: 20px;
    color: #DA1C5C;
}
.post-navigation{
    margin-right: 0px;
    max-width: none;
}
.etsyb{
    background-image: url('http://www.helddesign.ie/wp-content/uploads/2014/12/etsy-big-V2.jpg');
    background-size: cover;
}
.amab{
    background-image: url('http://www.helddesign.ie/wp-content/uploads/2014/12/amazon-logo-Perfect-Big.jpg');
    background-size: cover;
}
.etsybs{
    background-image: url('http://www.helddesign.ie/wp-content/uploads/2014/12/etsy-small-v2.jpg');
    background-size: cover;
}
.amabs{
    background-image: url('http://www.helddesign.ie/wp-content/uploads/2014/12/amazon-small-v2.jpg');
    background-size: cover;
}

@media screen and (max-width: 479px) {
    .held1{
	height: 340px;
    }
    .held1 img{
	display: none;
    }
    .held1 img.h_logo{
	display: block;
	position: relative;
	left: 0px;
	width: 261px;
	margin: 0 auto 40px auto;
	z-index: 1;
    }
}
@media screen and (max-width: 1024px) {
    .held1 img.h_fly{
	display: none;
    }
    .held1 img.h_logo{
	display: block;
	width:250px;
    }
    figcaption{
	position: absolute;
	top: 30%;
	text-align: center;
	margin: 0 auto;
	width: 100%;
	z-index: 1;
	color: white;
    }
}